On March 26, 2019 we launched new MODX Forums. Please join us at the new MODX Community Forums.
Subscribe: RSS
  • Quote from: BobRay at Aug 15, 2018, 01:36 AM
    Have you tried installing the current version of YAMS? The RC in the one you have stands for "Release Candidate," so it's close to being a beta version.

    When I install the 1.1.9 version, in the "Multilingual Templates" tab (inside the Module's parameters), I have an error:

    Fatal error: Uncaught Error: Call to undefined function mysql_num_rows() in /home/users3/p/pbf5461/www/assets/modules/yams/class/yams.class.inc.php:2897 Stack trace: #0 /home/users3/p/pbf5461/www/assets/modules/yams/yams.module.inc.php(2525): YAMS->GetTemplateInfo(Object(mysqli_result)) #1 /home/users3/p/pbf5461/www/manager/processors/execute_module.processor.php(84) : eval()'d code(23): require('/home/users3/p/...') #2 /home/users3/p/pbf5461/www/manager/processors/execute_module.processor.php(84): eval() #3 /home/users3/p/pbf5461/www/manager/processors/execute_module.processor.php(63): evalModule('/**\r\n * YAMS\r\n ...', Array) #4 /home/users3/p/pbf5461/www/manager/index.php(611): include_once('/home/users3/p/...') #5 {main} thrown in /home/users3/p/pbf5461/www/assets/modules/yams/class/yams.class.inc.php on line 2897


    And I still have the problem :'(
    • @neoziox

      You should be posting this either in the Evolution GitHub or the specific YAMS repository e.g here or here, not here - the Forum is hardly used nowadays by Evo users
      • Quote from: iusemodx at Aug 15, 2018, 12:56 PM
        @neoziox

        You should be posting this either in the Evolution GitHub or the specific YAMS repository e.g here or here, not here - the Forum is hardly used nowadays by Evo users

        Done! Thanks @iusemodx